View Single Post
Old 05 February 2020, 19:30   #8
Thomas Richter
Registered User
 
Join Date: Jan 2019
Location: Germany
Posts: 477
Quote:
Originally Posted by trixster View Post
If you’re using mmulibs then you need 680x0.library as well as the cpu library
Err, sorry, no. It is an optional library with some features to control the FPU and its exception processing, but it is certainly not required for 3.1.4. What is required, though, is the mmu.library in LIBS:
Thomas Richter is offline  
 
Page generated in 0.04135 seconds with 11 queries